
VisIt - Bug # 1263: Add message about UNV plugin added to Windows distribution to the release notes.

Status: Resolved Priority: High

Author: Eric Brugger Category:

Created: 12/04/2012 Assigned to: Kathleen Biagas

Updated: 01/16/2013 Due date:

Likelihood: 3 - Occasional

Severity: 2 - Minor Irritation

Found in Version: 2.5.2

OS: All

Support Group: Any

Subject: Add message about UNV plugin added to Windows distribution to the release notes.

Description: The UNV plugin was added to the Windows distribution but not mentioned in the release notes. We should 

add something.

History

12/06/2012 05:33 pm - Eric Brugger

- Status changed from New to Pending

01/15/2013 06:37 pm - Kathleen Biagas

- Assigned to set to Kathleen Biagas

01/16/2013 06:04 pm - Kathleen Biagas

- Status changed from Pending to Resolved

- Estimated time set to 0.25

Added note.
